<div class="row">
    <div class="col-md-6">
        <h3>Group Events</h3>
        <div class="form-group row">
            <button class="btn btn-danger" id="xuc_clean_group_config"><span class="glyphicon glyphicon-remove-circle"></span></button>
        </div>
        <div class="form-group row">
            <label class="col-sm-2 control-label">Pause</label>
            <div class="col-sm-3">
                <input type="number" placeholder="groupId" class="form-control" id="groupid_to_pause">
            </div>
            <div class="col-sm-7">
                <button class="btn btn-warning" id="xuc_group_pause_btn" title="Pause">Pause</button>
                <button class="btn btn-info" id="xuc_group_unpause_btn" title="Un Pause">UnPause</button>
            </div>

        </div>
    </div>
    <div class="col-md-4">
        <ul class="list-group" id="group_config"></ul>
    </div>
</div>